=== debian/control ===
Source: jolicloud-webapp-khanacademy
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-khanacademy
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.khanacademy.org/
Description: Jolicloud web application for Khan Academy
 The Khan Academy web site running in a simple Jolicloud window.
